Subject: Re: Sorting Mail using Procmail

From: [email-masked] (Dean Pentcheff)
Date: 3 Aug 1995 02:14:33 -0400

[email-masked] (Ron Ross) writes:
>Nischal Sheth ([email-masked]) wrote:
	[deleted]
>: Even though I created the folder IN.testing in the "Incoming Message Folders",
>: any mail with "test" in the subject goes into a folder called IN.testing in
>: the Folder-Collection (mail/[]). As a result I cannot step thru all new
>: mail using the TAB key. Any ideas as to what I am doing wrong?
>     You need to create your incoming message folders in a different 
>directory than your folder collection. Try something like:
	 [deleted]

Actually, you can put your incoming mail folders wherever you wish.
The trick is that you have to specify the inboxes using path names
relative to your login directory.  Here's a sample section from a
.pinerc:

# List of incoming msg folders besides INBOX, e.g. ={host2}inbox, {host3}inbox
# Syntax: optnl-label {optnl-imap-host-name}folder-path
incoming-folders="netinstruct" mail/IN.netinstruct,
	"crust-l" mail/IN.crust-l,
	"mar-facil-l" mail/IN.mar-facil-l

-Dean
-- 
N. Dean Pentcheff 
Biological Sciences, Univ. of South Carolina, Columbia SC 29208 (803-777-3936)
Internet addresses: [email-masked] or [email-masked]
WWW link:  <a href="http://tbone.biol.sc.edu/~dean/">home page</a>